/** fonts **/
/*
* Our font size and line height declarations are based on the following ALA
* article:
*   http://www.alistapart.com/articles/howtosizetextincss
*
* All modern browsrs use a 16px default font size. Specifying the font-size
* and line-height in ems (relative to the 16px default font) allows the user
* to resize the font in the browser and produces the most consistent results
* across different browsers.
*/
body {
    font-size: 100% /* Fixes exaggerated text resizing in IE6 and IE7 */
    }
#page {
    font-size: 12px;
    line-height: 1.333em /* 12px x 1.333 = 16px */
    }
body, caption, th, td, input, textarea, select, option, legend, fieldset {
    /* The following font family declarations are based on the Microsoft core;
    	* web fonts which are common fonts available on most computer systems. The;
    	* Bitstream Vera fonts are commonly available on Linux systems where the MS;
    	* fonts are less common.;
    	*;
    	* A user's web browser will look at the comma-separated list and will;
    	* attempt to use each font in turn until it finds one that is available;
    	* on the user's computer. The final "generic" font (sans-serif or serif);
    	* hints at what type of font to use if the web browser doesn't find any;
    	* of the fonts in the list.;
    	font-family: "Times New Roman", Times, Georgia, "Bitstream Vera Serif", serif;
    	font-family: Times, "Times New Roman", Georgia, "Bitstream Vera Serif", serif;
    	font-family: Georgia, "Times New Roman", "Bitstream Vera Serif", serif;
    	font-family: Verdana, Tahoma, Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
    	font-family: Tahoma, Verdana, Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
    	font-family: Helvetica, Arial, "Bitstream Vera Sans", sans-serif;
    	font-family: Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
    	font-family: "Bitstream Vera Sans Mono", "Courier New", monospace;
    	*/
    font-family: "Lucida Grande", Verdana, Arial, Helvetica, "Bitstream Vera Sans", sans-serif
    }
pre, code {
    font-size: 1.1em /* Monospace fonts can be hard to read */;
    font-family: "Lucida Sans", "Bitstream Vera Sans Mono", "Courier New", monospace
    }
/** headings **/
h1 {
    font-size: 2em;
    line-height: 1.3em;
    font-family: "Lucida Grande", Verdana, Arial, Helvetica, "Bitstream Vera Sans", sans-serif
    }
h2, h3, h4, h5, h6 {
    font-family: Georgia, "Times New Roman", "Bitstream Vera Serif", serif;
    font-weight: normal
    }
h2 {
    font-size: 1.6em;
    line-height: 1.3em;
    margin-top: 0.667em /* Equivalent to 1em in the page's base font: 1 / 1.5 = 0.667em */;
    margin-bottom: 0.667em
    }
h3 {
    font-size: 1.3em;
    line-height: 1.3em;
    margin-top: 0.769em /* Equivalent to 1em in the page's base font: 1 / 1.3 = 0.769 */;
    margin-bottom: 0.769em
    }
h4, h5, h6 {
    font-size: 1.1em;
    line-height: 1.3em;
    margin-top: 0.909em /* Equivalent to 1em in the page's base font: 1 / 1.1 = 0.909 */;
    margin-bottom: 0.909em
    }
/** block-level elements **/
p, ul, ol, dl, pre, table, fieldset, blockquote {
    margin: 0 0 1em
    }
/** lists **/
/* standardize list item indentation */
ul, ol {
    margin-left: 0;
    padding-left: 2em
    }
ul ul, ul ol, ol ol, ol ul {
    margin: 0
    }
li {
    margin: 0;
    padding: 0
    }
ul {
    list-style-type: disc
    }
ul ul {
    list-style-type: circle
    }
ul ul ul {
    list-style-type: square
    }
ul ul ul ul {
    list-style-type: circle
    }
ol {
    list-style-type: decimal
    }
ol ol {
    list-style-type: lower-alpha
    }
ol ol ol {
    list-style-type: decimal
    }
/** Link lists **/
ul.inline {
    margin: 0;
    padding: 0
    }
ul.inline li {
    float: left
    }
div.menu ul {
    list-style-type: none;
    list-style-image: none
    }
dt {
    margin: 0;
    padding: 0
    }
dd {
    margin: 0 0 0 2em;
    padding: 0
    }
/** links **/
/* The order of link states are based on Eric Meyer's article:
* http://meyerweb.com/eric/thoughts/2007/06/11/who-ordered-the-link-states
*/
a {
    text-decoration: none
    }
a:hover, a:focus {
    text-decoration: none
    }
/** tables **/
table {
    border-collapse: collapse;
    /* width: 100% */
    /* Prevent cramped-looking tables */
    }
th, thead th {
    text-align: center;
    padding-right: 0;
    border-bottom: none
    }
tbody th {
    text-align: right;
    padding-right: 0.2em
    }
tbody {
    border-top: none
    }
li a.active {
    color: #000
    }
/** abbreviations **/
abbr {
    border-bottom: 1px dotted #666;
    cursor: help;
    white-space: nowrap
    }
/** images **/
img {
    border: 0
    }
/** horizontal rules **/
hr {
    clear: both;
    height: 1px;
    border: solid #666;
    border-width: 1px 0 0
    }
/** forms **/
form {
    margin: 0;
    padding: 0
    }
fieldset {
    margin: 1em 0;
    padding: 0.5em
    }